function SelCid(){
	var re = /(c|cid=)(\d+)(\D|$)/ig;
	var arr = re.exec(window.location.href);
	var o_c = document.forms["myform"].cids;
	if (arr!=null){
		var id = arr[2];
		if (id.length>0){
			o_c.options[0].value=id;
		}else{
			o_c.remove(0);
		}
	}else{
		o_c.remove(0);
	}
}
SelCid();